/*全局样式*/
@charset "utf-8";
body {font:14px/1.6 "微软雅黑",黑体,"AlibabaPuHuiTi", "Arial", "Impact";color: #222;-webkit-text-size-adjust: 100%;background-color: #fff;overflow-x: hidden;min-width: 320px;max-width: 1920px;margin: 0 auto !important;}
.container-fluid {
    max-width:1230px !important;
    padding-left: 15px;
    padding-right: 15px;
}


:root{
    --color_zhuti: #0a9bb5;
    --color_hover: #0a859b;
    /*--AlibabaPuHuiTi:AlibabaPuHuiTi;*/
    --transform_scale: scale(1.08);
}

body{padding-top: 88px;}
header{position:fixed;left: 0;top:0;z-index: 111;width: 100%;box-shadow: 0 4px 8px rgba(0, 0, 0, .06);background-color: #fff;}

header .box{display: flex;justify-content: space-between;align-items: center;height: 88px;}
header .logo{display: block;padding-right:44px;}
header .logo img{max-height:44px;}
header .txt{font-size: 18px;color: var(--color_zhuti);font-weight: bold;}
header .txt:before{padding-right:6px;font-weight: normal;font-size: 120%;position: relative;top:1px;}

header nav{width:88%;max-width:940px;padding-top:6px;}
header nav ul{position: relative;display: flex;justify-content: space-between;align-items: center;}
header nav ul li{text-align: center;position: relative;z-index: 2;}
header nav ul li > a{display:block;line-height: 82px;font-size:16px;position: relative;padding: 0 4px;}
header nav ul li > i{display: none;}
header nav ul li:hover > a{color: var(--color_zhuti);}
header nav ul li.active > a{color: var(--color_zhuti);}

header nav .ul{display:none;position: absolute;left: 0;top:100%;width: 160px;margin-left: calc(50% - 80px);right: 0;background:rgba(255,255,255,1);padding:2px 0 15px;box-shadow: 0 0 10px rgba(0,0,0,.1);border-radius: 0 0 10px 10px;overflow: hidden;}
header nav .ul a{font-size: 14px;color: #333;line-height: 23px;padding:8px;display: block;}
header nav .ul a:nth-child(n+2){border-top: 1px solid #eee;}
header nav .ul a:hover{background-color: var(--color_zhuti);color: #fff;}
header nav .ul a.active{background-color: var(--color_zhuti);color: #fff;}
@media (min-width:992px){
    /*header nav ul > li:hover .ul{display: block;}*/
    header nav .nav_xg{position: absolute; left: 30.5833px; bottom: 15px; height: 4px; background-color: var(--color_zhuti);z-index:1;width: 42px;border-radius: 4px;}
}



/*banner*/
.banner{position: relative;z-index: 1;overflow: hidden;}
.banner .swiper-slide{overflow: hidden;}
.banner .swiper-slide img{display: block;width: 100%;}
.banner .swiper-slide .bjcover{height: 574px;}
.banner .swiper-pagination-bullet{background:#fff;opacity:.66;transition: all .2s;}
.banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 30px;border-radius: 4px;opacity: 1;}


.main88{padding-top: 77px;padding-bottom: 77px;}
.title{text-align: center;padding-bottom: 40px;}
.title .div1{font-size: 30px;line-height: 40px;}
.title .div2{font-size: 14px;line-height: 20px;font-family: 'Arial';color: var(--color_zhuti);text-transform: uppercase;margin-top: 3px;}
.title .div3{font-size: 16px;line-height: 28px;color: #555;}





.main1 .lb1{margin: -10px;}
.main1 .list{display: block;margin: 10px;box-shadow: 0 0 11px rgba(10, 155, 181, .1);border-radius: 11px;overflow: hidden;}
.main1 .list .bjcover{padding-top: 66%;}
.main1 .list .tt{background-color: #fff;position: relative;padding: 66px 10px 40px;text-align: center;}
.main1 .list .tt1{width: 90px;height: 90px;background: #fff;box-shadow: 0 0 11px rgba(0, 0, 0, .06);border-radius: 50%;overflow: hidden;display: flex;align-items: center;justify-content: center;position: absolute;left: 0;right: 0;top:-45px;margin: 0 auto;}
.main1 .list .tt1 img{max-height: 44%;}
.main1 .list .tt2{font-size: 18px;font-weight: bold;}
.main1 .list .tt3{font-size: 12px;color: #777;letter-spacing: -.5px;margin-top: 2px;}
.main1 .list:hover .bjcover{transform: var(--transform_scale);}
.main1 .list:hover .tt2{color: var(--color_zhuti);}



.main2 .container-fluid{padding-top: 8px;padding-bottom: 8px;}
.main2 .box{display: flex;align-items: center;justify-content:space-between;}
.main2 .box .img{position: relative;width: calc(50% - 20px);border-radius: 11px;}
.main2 .box .img:after{content: "";width: 100%;height: calc(100% - 40px);background: rgba(255, 255, 255, .66);position: absolute;left: 20px;top:20px;border-radius: 11px;overflow: hidden;z-index: 2;}
.main2 .box .img:before{content: "";width: 100%;height: calc(100% - 100px);background: rgba(255, 255, 255, .4);position: absolute;left: 36px;top:50px;border-radius: 11px;overflow: hidden;z-index: 1;}
.main2 .box .img .bjcover{padding-top: 72.5%;position: relative;z-index: 3;overflow: hidden;border-radius: 11px;}
.main2 .box .tt{width: calc(50% - 40px);padding: 20px 0;}
.main2 .box .tt .tt1{font-size: 14px;font-family: 'Arial';color: var(--color_zhuti);text-transform: uppercase;}
.main2 .box .tt .tt1 span{position: relative;display: inline-block;padding-right:11px;}
.main2 .box .tt .tt1 span:after{content: "";width: 80px;height: 2px;background: var(--color_zhuti);position: absolute;left: 100%;bottom:8px;}
.main2 .box .tt .tt2{font-size: 30px;line-height: 40px;margin-top: 6px;}
.main2 .box .tt .tt3{font-size: 16px;color: #555;line-height: 1.8;margin-top:28px;min-height: 9em;}
.main2 .box .tt .tt4{width: 160px;height: 50px;display: flex;align-items: center;justify-content: center;border-radius:6px;color: #fff;background: var(--color_zhuti);margin-top: 44px;}
.main2 .box .tt .tt4:hover{background: var(--color_hover);}




.main3{color: #fff;}
.main3 .container-fluid{padding-top: 44px;padding-bottom: 44px;}
.main3 .tt2{font-size: 30px;font-weight: bold;line-height: 40px;margin-top:11px;}
.main3 .tt3{font-size: 18px;margin-top: 26px;}
.main3 .tt4{width: 160px;height: 50px;display: flex;align-items: center;justify-content: center;border-radius:6px;font-size: 17px;font-weight: bold;color: var(--color_zhuti);background:#fff;margin-top: 44px;}
.main3 .tt4:hover{background: var(--color_hover);color: #fff;}





.main4 .list{display: flex;justify-content: space-between;}
.main4 .list .img{width: calc(50% - 12px);border-radius: 11px;overflow: hidden;}
.main4 .list .img .bjcover{height: 100%;}
.main4 .list .ttbox{width: calc(50% - 12px);padding: 35px;background: #f3fafb;min-height: 340px;align-items: center;display: flex;border-radius: 11px;overflow: hidden;}
.main4 .list .ttbox .tt1{font-size: 20px;font-weight: bold;line-height: 30px;color: #444;}
.main4 .list .ttbox .tt2{font-size: 15px;color: #666;margin-top: 16px;}
.main4 .list .ttbox .tt3{width: 120px;height: 38px;display: flex;align-items: center;justify-content: center;color: #fff;border-radius: 44px;background: var(--color_zhuti);font-size: 12px;text-transform: uppercase;margin-top:22px;}
.main4 .list .ttbox .tt3:hover{background: var(--color_hover);}
.main4 .list:nth-child(n+2){margin-top: 24px;}
.main4 .list:nth-child(even){flex-direction: row-reverse;}





.main5 .box{display: flex;justify-content: space-around;max-width: 940px;margin: 0 auto;}
.main5 .box .list{display: block;font-size:20px;text-align: center;width: 33.33%;}
.main5 .box .list:nth-child(n+2){border-left: 1px solid #ddd;}
.main5 .box .list img{height: 36px;display: block;margin: 0 auto 20px;transition: all 1s;}
.main5 .box .list span{display: block;font-size: 14px;font-family: 'Arial';color: var(--color_zhuti);}
.main5 .box .list:hover{color: var(--color_zhuti);}
.main5 .box .list:hover img{transform:rotateY(360deg)}





footer{background: #f0f0f0;padding: 50px 0;}
footer .box1{display: flex;justify-content: space-between;border-bottom: 1px solid #ddd;padding-bottom:32px;margin-bottom: 28px;}
footer .box1 .div1 img{max-height: 44px;}
footer .box1 .div2{font-size: 16px;color: #888;min-height: 44px;display: flex;align-items: center;}
footer .box1 .div2:before{font-size:140%;padding-right: 8px;}
footer .box1 .div2 b{font-size: 26px;color: var(--color_zhuti);padding-left: 8px;}
footer .box2{display: flex;justify-content: space-between;}
footer .box2 .ul{}
footer .box2 .ul a{display: inline-block;vertical-align: top;font-size: 16px;padding-right: 33px;line-height: 1.8;color: #444;}
footer .box2 .ul a:hover{color: var(--color_zhuti);text-decoration: underline!important;}
footer .box2 .ul .div1{font-size: 14px;color: #666;margin-top: 11px;}
footer .box2 .div2{width: 160px;color: #666;text-align: center;text-align: center;display: flex;align-items: center;line-height:1.8;}
footer .box2 .div2 img{display: block;width: 92px;margin-right: 6px;}






.banner2{padding-top: 20%;/*height: 388px;*/position: relative;display: flex;align-items: center;justify-content: center;font-size: 44px;line-height: 54px;font-weight: bold;color: #fff;}

.banner2 .div1{position: absolute; top: 38%;}


.ny{background:#fff url(../images/nybj.jpg) no-repeat center top;min-height: 333px;padding: 66px 0;}


.title4{padding-bottom: 40px;margin-bottom: 40px;border-bottom: 1px solid #ddd;}
.title4 .div1{font-size: 30px;line-height: 44px;text-align: center;}
.title4 .div1 b{display: block;color: var(--color_zhuti);}
.title4 .div2{font-size: 16px;color: #444;margin-top: 28px;}




.nycp{margin: 0 -15px;}
.nycp .list{display: block;width: calc(50% - 30px);margin: 0 15px 30px;overflow: hidden;float: left;position: relative;border-radius: 11px;}
.nycp .list .bjcover{padding-top: 60%;}
.nycp .list .tt{position: absolute;left: 0;width: 100%;bottom: 0;font-size: 24px;color: #fff;padding: 22px 30px;}
.nycp .list:after{content: "";width: 100%;height: 40%;background: linear-gradient(to bottom, transparent, rgba(0, 0, 0, .7));position: absolute;left: 0;bottom: 0;z-index: 1;transition: all .3s;}
.nycp .list:before{content: "";width: 100%;height: 40%;background: linear-gradient(to bottom, transparent, rgba(10, 155, 181, .7));position: absolute;left: 0;bottom: 0;z-index: 1;opacity: 0;transition: all .3s;}
.nycp .list:hover .bjcover{transform: var(--transform_scale);}
.nycp .list span{display: block;position: relative;z-index: 2;}
.nycp .list:hover:after{opacity: 0;}
.nycp .list:hover:before{opacity: 1;}







.title8{padding:0 0 40px;font-size: 0;text-align: center;}
.title8 a{display: inline-block;vertical-align: top;font-size:16px;background-color: #fff;line-height: 44px;border-radius: 8px;min-width: 150px;padding: 0 8px;text-align: center;margin: 5px 20px 5px 0;}
.title8 a:hover{background-color: var(--color_zhuti);color: #fff;}
.title8 a.active{background-color: var(--color_zhuti);color: #fff;}

@media (max-width:767px) {
    .title8{margin: 0 -4px;padding-bottom: 30px;}
    .title8 a{font-size:14px;line-height: 36px;min-width: calc(33.33% - 8px);margin:4px;border-radius: 4px;}
}





/*内页新闻*/
.nyxw{padding-bottom: 30px;margin-top: -11px;}
.nyxw .list{display: block;position: relative;padding: 30px 330px 30px 170px;border-bottom: 1px solid #e5e5e5;}
.nyxw .list .tt1{font-size: 18px;color: #222;}
.nyxw .list .tt3{font-size: 15px;color: #666;line-height: 26px;height: 52px;overflow: hidden;margin-top: 12px;min-height: inherit;}
.nyxw .list .tt4{font-size: 12px;background-color: #fff;color: #999999;line-height: 32px;width: 100px;text-align: center;font-family: 'Arial';border: 1px solid #e5e5e5;margin-top: 22px;text-transform: uppercase;}
.nyxw .list .tt2{line-height:24px;font-size: 13px; position: absolute;left: 0;width: 170px; top:25px;color: #999; text-align:center}
.nyxw .list .tt2 b{font-size:18px;color: #000;display: block;line-height: 40px; border-bottom:2px var(--color_zhuti) solid; width:50px; margin:0 auto 5px auto}
.nyxw .list .tt2 i{display: none;}
.nyxw .list .img{position: absolute;right: 30px;top:30px;width: 230px;height: 148px;border-radius:6px;}
.nyxw .list .img .bjcover{height: 100%;}
.nyxw .list:hover .img .bjcover{transform:scale(1.06);}
.nyxw .list:hover .tt1{color: var(--color_zhuti);}
.nyxw .list:hover .tt4{color: #fff;background: var(--color_zhuti);border-color: var(--color_zhuti);}
@media (max-width:1199px) {
    .nyxw .list{padding: 30px 290px 30px 110px;}
    .nyxw .list .tt2{width: 110px;}
	
}
@media (max-width:991px) {
    .nyxw .list{padding:25px 250px 25px 0;}
    .nyxw .list .img{right: 0;height: 154px;top:29px;}
    .nyxw .list .tt2{width: 140px;}
    .nyxw .list .tt2{line-height:24px;font-size: 13px; position: relative;left: auto;width: 100%; top:auto;color: #999; text-align:left}
    .nyxw .list .tt2 b{font-size:13px;color: #999;display: inline;line-height: inherit; border-bottom:0; width:auto; margin:auto;font-weight: normal;}
    .nyxw .list .tt2 i{display:inline;}
    .nyxw .list .tt3{margin-top: 8px;}
    .nyxw .list .tt4{margin-top: 16px;}
    
}

@media (max-width:600px) {
    .nyxw .list{padding: 0 0 25px;margin-bottom: 25px;}
    .nyxw .list .tt1{font-size: 18px;}
    .nyxw .list .tt3{font-size: 14px;height: auto;max-height: initial;line-height: 1.6;-webkit-line-clamp: 3;}
    .nyxw .list .img{position: relative;right: auto;top:auto;width: 100%;height: auto;margin-bottom: 16px;}
    .nyxw .list .img .bjcover{height: auto;padding-top: 50%;}
}

/*内页新闻*/
.nyxw1{padding-bottom: 30px;margin-top: -11px;}
.nyxw1 .list{display: block;position: relative;padding: 30px 330px 30px 30px;border-bottom: 1px solid #e5e5e5;}
.nyxw1 .list .tt1{font-size: 18px;color: #222;}
.nyxw1 .list .tt3{font-size: 15px;color: #666;line-height: 26px;height: 52px;overflow: hidden;margin-top: 12px;min-height: inherit;}
.nyxw1 .list .tt4{font-size: 12px;background-color: #fff;color: #999999;line-height: 32px;width: 100px;text-align: center;font-family: 'Arial';border: 1px solid #e5e5e5;margin-top: 22px;text-transform: uppercase;}
.nyxw1 .list .tt2{line-height:24px;font-size: 13px; position: absolute;left: 0;width: 170px; top:25px;color: #999; text-align:center}
.nyxw1 .list .tt2 b{font-size:18px;color: #000;display: block;line-height: 40px; border-bottom:2px var(--color_zhuti) solid; width:50px; margin:0 auto 5px auto}
.nyxw1 .list .tt2 i{display: none;}
.nyxw1 .list .img{position: absolute;right: 30px;top:30px;width: 230px;height: 148px;border-radius:6px;}
.nyxw1 .list .img .bjcover{height: 100%;}
.nyxw1 .list:hover .img .bjcover{transform:scale(1.06);}
.nyxw1 .list:hover .tt1{color: var(--color_zhuti);}
.nyxw1 .list:hover .tt4{color: #fff;background: var(--color_zhuti);border-color: var(--color_zhuti);}
@media (max-width:1199px) {
    .nyxw1 .list{padding: 30px 290px 30px 30px;}
    .nyxw1 .list .tt2{width: 110px;}
}
@media (max-width:991px) {
    .nyxw1 .list{padding:25px 250px 25px 0;}
    .nyxw1 .list .img{right: 0;height: 154px;top:29px;}
    .nyxw1 .list .tt2{width: 140px;}
    .nyxw1 .list .tt2{line-height:24px;font-size: 13px; position: relative;left: auto;width: 100%; top:auto;color: #999; text-align:left}
    .nyxw1 .list .tt2 b{font-size:13px;color: #999;display: inline;line-height: inherit; border-bottom:0; width:auto; margin:auto;font-weight: normal;}
    .nyxw1 .list .tt2 i{display:inline;}
    .nyxw1 .list .tt3{margin-top: 8px;}
    .nyxw1 .list .tt4{margin-top: 16px;}
    
}

@media (max-width:600px) {
    .nyxw1 .list{padding: 0 0 25px;margin-bottom: 25px;}
    .nyxw1 .list .tt1{font-size: 18px;}
    .nyxw1 .list .tt3{font-size: 14px;height: auto;max-height: initial;line-height: 1.6;-webkit-line-clamp: 3;}
    .nyxw1 .list .img{position: relative;right: auto;top:auto;width: 100%;height: auto;margin-bottom: 16px;}
    .nyxw1 .list .img .bjcover{height: auto;padding-top: 50%;}
}

/*
.liuyan form{width: 600px;margin: 0 auto;max-width: 100%;}
.liuyan form input{width:100%;height: 50px;border: 1px solid #e7e7e7;margin-bottom: 15px;padding: 0 18px;border-radius: 6px;}
.liuyan form textarea{width: 100%;max-width: 100%;height: 138px;padding: 12px 14px;border: 1px solid #e7e7e7;margin-bottom: 15px;border-radius: 6px;}
.liuyan form button{width: 100%;line-height: 50px;background:var(--color_zhuti);font-size: 16px;color: #fff;border: 0;border-radius: 6px;}
.liuyan form button:hover{background: var(--color_hover);}
*/



/*详情页*/
.danye{font-size: 15px;line-height: 1.8;}
.danye .topbox{margin-bottom:20px;text-align: center;}
.danye .bt{color: #000;font-size:24px;padding-bottom: 10px;line-height: 1.5;}
.danye .rq{color: #000;opacity: .6;font-size: 14px;margin-top: -4px;}
.danye .xian{width: 100%;height: 11px;margin-top:16px;;border-top: 1px dashed #aaa;opacity: .4;}
.danye .img{margin:0 auto 22px auto;display: block;}
.danye .img img{display: block;margin: 0 auto;}
.danye .ditu{height:400px;border: 1px solid #eee;margin-bottom:20px;}
.danye .tt1{padding-top: 60px;font-size: 24px;font-family: var(--ali_family);padding-bottom: 20px;}
.danye .tt2{font-size: 18px;}
.danyetop{font-size: 24px;padding-bottom: 16px;margin-bottom: 16px;border-bottom: 1px solid #eee;line-height: 34px;margin-top: 40px;}

@media (max-width:767px){
    /*详情页*/
    .danye{font-size: 15px;line-height: 1.8;}
	.danye table{width: 100%; height: auto;}
	.danye table td{width: 100%; height: auto; float: left;}
	.danye table td img{float: left;}
    .danye .topbox{margin-bottom: 16px;}
    .danye .bt{font-size: 20px;padding-bottom: 4px;}
    .danye .img{margin:0 auto 18px auto;}
    .danye .ditu{height:360px;margin-top: 25px;}
    .danye .rq{margin-top: 0;}
    .danye .xian{margin-top: 14px;}
    .danye .tt1{padding-top: 0;font-size: 22px;padding-bottom: 11px;}
    .danye .tt2{font-size: 15px;}
    .danyetop{font-size: 20px;padding-bottom: 11px;margin-bottom: 11px;margin-top: 25px;line-height: 30px;}

}









.liuyan input{appearance:auto;-webkit-appearance:auto;-moz-appearance: auto; -o-appearance: auto;}

.liuyan{font-size: 15px;display: flex;justify-content: center;}
.liuyan form{max-width: 880px;margin: 0 auto;}
.liuyan .div1{display: flex;align-items: center;height: 50px;}
.liuyan .div1 span{flex-shrink: 0;padding-right: 18px;display: block;min-width: 99px;text-align: right;}
.liuyan .div1 > input{width: 100%;height: 46px;border: 1px solid #ddd;padding: 0 15px;}
.liuyan .div1 > select{width: 100%;height: 46px;border: 1px solid #ddd;padding: 0 15px;}
.liuyan .div1 label{margin-right:22px;}
.liuyan .div1 label input{margin-right:4px;}
.liuyan .div3{flex-wrap: wrap;margin-top:10px;height: auto;}
.liuyan .div3 span{text-align: left;width: 100%;margin-bottom: 8px;}
.liuyan .div1 textarea{width: 100%;border: 1px solid #ddd;line-height: 26px;padding: 10px 15px;height: 120px;}
.liuyan button{width: 100%;height: 54px;background: var(--color_zhuti);font-size: 18px;color: #fff;border: 0;margin-top: 30px;}
.liuyan button:hover{background: var(--color_hover);}


.liuyan .div1.div2{flex-wrap: wrap;margin-top:20px;height: auto;min-height: 50px;}
.liuyan .div1.div2 span{text-align: left;}
.liuyan .div1.div2 textarea{margin-top: 10px;height: 74px;}
@media (max-width:991px){
    .liuyan{font-size: 14px;}
    .liuyan .div1 span{flex-shrink: inherit;}
    .liuyan button{height:44px;font-size: 16px;margin-top: 20px;}
}























/* -webkit-line-clamp: 2; */


/*媒体查询开始*/
@media (max-width:1349px){

}
@media (max-width:1229px){
    .banner .swiper-slide .bjcover{height: auto;padding-top:44%;}


}
@media (max-width:991px) {
    /*.banner .swiper-slide img{width:124%;max-width: 124%;margin-left: -12%;}*/
    .banner .swiper-pagination-bullet{width: 7px;height: 7px;margin: 0 3px -4px !important;}
    .banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 22px;}

    /*pc导航*/
    header nav{display:none;width:100%;max-width: 100%;float: none;padding:15px 20px 40px;margin:0;position: absolute;right:0;top:100%;z-index:113;background: #fff;box-shadow: 0 2px 10px rgba(0, 0, 0, .06);overflow-y: auto;overflow-x:hidden;max-height: calc(100vh - 120px)}
    header nav .container-fluid{padding: 0;}
    header nav ul{display: block!important;}
    header nav ul > li{display:block;width:100%;text-align: left;padding: 0 40px 0 0;border-bottom: 1px solid #f6f6f6;position: relative;}
    header nav ul > li > a{display:block; color: #333;font-size:15px;padding:0 0 0 10px;line-height:50px;}
    header nav ul > li:nth-last-child(1){border: 0;}
    header nav ul > li > i{display: block;position: absolute;right: 0;top:0;width: 40px;color: #999;line-height: 50px;font-size: 16px;font-weight: normal;text-align: center;}
    header nav ul > li:hover > a{;background: transparent;color: var(--color_hover);}
    header nav ul > li.active > a{background: transparent;color: var(--color_hover);}
    header nav ul > li.active > i{color: var(--color_hover);}
    header nav .ul{display:none;position: relative;left: auto;top:auto;width: calc(100% + 110px);margin-left: -35px;right: auto;background:#f6f6f6;padding:8px 14px;box-shadow: none;border-radius:0;}
    header nav .ul a{font-size: 14px;color: #333;line-height: 26px;padding:6px 5px 6px 35px;display: block;}
    header nav .ul a:hover{background-color: transparent;color: var(--color_hover);}
    header nav .ul a.active{background-color: transparent;color: var(--color_hover);}

   /*移动导航按钮*/
    header .lanmu{width: 30px;font-size: 0;height: 21px;position: absolute;right: 15px;bottom:30px;cursor: pointer;z-index: 2;}
    header .lanmu i{display: inline-block;width: 100%;height: 3px;background:var(--color_zhuti);border-radius: 3px;transition: all 0.6s;}
    header .lanmu i:nth-child(2), .lanmu i:nth-child(3){width: 40%;margin:6px 0;}
    header .lanmu i:nth-child(2){margin-right: 10%;}
    header .lanmu i:nth-child(3){margin-left: 10%;}
    header .lanmu.active i:nth-child(1) {transform: rotate(45deg) translateY(4px) translateX(5px);}      
    header .lanmu.active i:nth-child(4){transform: rotate(-45deg) translateY(-8px) translateX(8px);}
    header .lanmu.active i:nth-child(2){transform: translateX(-30px);opacity: 0;}
    header .lanmu.active i:nth-child(3){transform: translateX(30px);opacity: 0;}



    .main88{padding-top:44px;padding-bottom: 44px;}
    .title{padding-bottom:26px;}
    .title .div1{font-size: 24px;line-height: 32px;}
    .title .div3{font-size: 14px;}





    .main1 .lb1{margin: -6px;}
    .main1 .list{margin: 6px;box-shadow: 0 0 4px rgba(10, 155, 181, .1);}

    .main1 .list .tt{padding:44px 10px 24px;}
    .main1 .list .tt1{width: 60px;height: 60px;top:-30px;}
    .main1 .list .tt2{font-size: 16px;}


    .main2 .box{flex-wrap: wrap;}
    .main2 .box .img{width: 100%;}
    .main2 .box .img:after{display: none;}
    .main2 .box .img:before{display: none;}
    .main2 .box .tt{width: 100%;padding: 25px 0 0;}
    .main2 .box .tt .tt2{font-size: 24px;line-height: 32px;margin-top: 0;}
    .main2 .box .tt .tt3{font-size: 14px;min-height: inherit;margin-top: 15px;}
    .main2 .box .tt .tt4{width:120px;height: 39px;margin-top:22px;}



    .main3 .container-fluid{padding-top: 22px;padding-bottom: 22px;}
    .main3 .tt2{font-size: 24px;line-height: 32px;}
    .main3 .tt3{font-size: 16px;margin-top: 16px;}
    .main3 .tt4{width: 140px;height: 46px;margin-top: 22px;}


    .main4 .list{flex-wrap: wrap;}
    .main4 .list .img{width: 100%;border-radius: 11px 11px 0 0;}
    .main4 .list .img .bjcover{height: auto;padding-top: 66%;}
    .main4 .list .ttbox{width:100%;min-height: inherit;margin-top:0px;border-radius: 0 0 11px 11px;padding: 22px 25px;}
    .main4 .list .ttbox .tt1{font-size: 18px;line-height: 30px;}
    .main4 .list .ttbox .tt2{font-size: 14px;margin-top: 11px;}
    .main4 .list .ttbox .tt3{width: 100px;margin-top: 20px;height: 32px;}



    .main5 .box .list{font-size: 16px;}
    .main5 .box .list img{height: 30px;margin-bottom: 11px;}
    .main5 .box .list span{font-size: 12px;}





    footer{padding:30px 0;}
    footer .box1{padding-bottom:16px;border: 0;margin-bottom: 0;}
    footer .box1 .div2{display: none;}
    footer .box2{display: flex;justify-content: space-between;}
    footer .box2 .ul a{font-size: 14px;padding-right: 15px;}
    footer .box2 .ul .div1{font-size: 14px;color: #777;margin-top: 11px;}
    footer .box2 .div2{display:none;}







    .banner2{padding-top: 47%;/*height:160px;*/font-size: 24px;line-height: 32px;}
	.banner2 .div1{position: absolute; top: 38%;}


    .ny{min-height: 222px;padding: 42px 0;}


    .title4{padding-bottom: 26px;margin-bottom: 26px;}
    .title4 .div1{font-size: 22px;line-height:32px;}
    .title4 .div2{font-size: 14px;margin-top: 16px;}


    .nycp{margin: 0 -10px;}
    .nycp .list{width: calc(50% - 20px);margin: 0 10px 20px;}
    .nycp .list .tt{font-size:18px;padding:16px 20px;}















}

@media (max-width:767px) {


}
@media (max-width:600px) {
    .nycp .list{width: calc(100% - 20px);}

}

@media (max-width:479px) {
    .danye .ditu{height:300px;}

    
}
 /*手机底部*/
@media (max-width:991px) {

    footer{margin-bottom: 51px;}
    .sjdibu{height:50px;background:var(--color_zhuti);position:fixed; bottom:0; left:0; z-index:113; border-top:solid 1px #fff;width: 100%;text-align: center;font-size: 0;}
    .sjdibu .box1 a{display: inline-block;vertical-align: top;color: #fff;padding: 5px;}
    .sjdibu .box1 a span{ color:#fff; font-size:16px; line-height:20px;}
    .sjdibu .box1 a h6{ font-size:12px; line-height:20px;margin: 0;}
    .sjdibu .box2{ position: fixed; left: 0; bottom:51px; z-index:112; width: 100%;background: #fff;box-shadow: 0 -2px 4px rgba(0,0,0,.1);padding: 6px 0;display: none;}
    .sjdibu .box2 img{max-height: 140px;display: block;margin: 0 auto;} 
	.sjdibu .box20{ position: fixed; left: 0; bottom:51px; z-index:112; width: 100%;background: #fff;box-shadow: 0 -2px 4px rgba(0,0,0,.1);padding: 6px 0;display: none;}
    .sjdibu .box20 img{max-height: 140px;display: block;margin: 0 auto;} 
}

